
Foreman - Refactor #10952

Remove empty  test files

06/30/2015 06:30 AM - Shlomi Zadok

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Tests   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2500

  

Description

Remove empty test files like helper test files, etc.

Associated revisions

Revision 1a6b1dea - 06/30/2015 09:24 PM - Shlomi Zadok

fixes #10952 - remove empty test files

History

#1 - 06/30/2015 06:40 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2500 added

- Pull request deleted ()

#2 - 06/30/2015 10:01 PM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1a6b1deaa2316f3b1eefdc29b20f2a8c70d85ddd.

#3 - 07/01/2015 03:27 AM - Dominic Cleal

- translation missing: en.field_release set to 63
